Bug 127955 - audio/exaile: update to 0.2.14
Summary: audio/exaile: update to 0.2.14
Status: Closed FIXED
Alias: None
Product: Ports & Packages
Classification: Unclassified
Component: Individual Port(s) (show other bugs)
Version: Latest
Hardware: Any Any
: Normal Affects Only Me
Assignee: Martin Wilke
URL:
Keywords:
Depends on:
Blocks:
 
Reported: 2008-10-08 21:20 UTC by Joseph S. Atkinson
Modified: 2008-10-19 15:20 UTC (History)
0 users

See Also:


Attachments
file.diff (11.76 KB, patch)
2008-10-08 21:20 UTC, Joseph S. Atkinson
no flags Details | Diff
audio_exaile.diff.txt (2.26 KB, text/plain)
2008-10-09 04:38 UTC, Joseph S Atkinson
no flags Details

Note You need to log in before you can comment on or make changes to this bug.
Description Joseph S. Atkinson 2008-10-08 21:20:05 UTC
Exaile released a bug fix of the 0.2.x track.

NOTE: The pkg-plist was generated with genplist. This was my first
attempt to use it.

Fix: Patch attached with submission follows:
Comment 1 Joseph S Atkinson 2008-10-09 04:38:49 UTC
FreeBSD-gnats-submit@FreeBSD.org wrote:
> Thank you very much for your problem report.
> It has the internal identification `ports/127955'.
> The individual assigned to look at your
> report is: freebsd-ports-bugs. 
> 
> You can access the state of your problem report at any time
> via this link:
> 
> http://www.freebsd.org/cgi/query-pr.cgi?pr=127955
> 
>> Category:       ports
>> Responsible:    freebsd-ports-bugs
>> Synopsis:       exaile 0.2.13
>> Arrival-Date:   Wed Oct 08 20:20:05 UTC 2008
> 

This is a shortened pkg-plist version. I looked at WITHOUT_NLS, but the 
port isn't using configure and I personally can't see that NLS actually 
being used.
Comment 2 Martin Wilke freebsd_committer 2008-10-09 19:55:18 UTC
Responsible Changed
From-To: freebsd-ports-bugs->miwi

I'll take it.
Comment 3 Martin Wilke freebsd_committer 2008-10-19 15:13:54 UTC
State Changed
From-To: open->closed

Committed. Thanks!
Comment 4 dfilter service freebsd_committer 2008-10-19 15:14:02 UTC
miwi        2008-10-19 14:13:49 UTC

  FreeBSD ports repository

  Modified files:
    audio/exaile         Makefile distinfo pkg-plist 
  Log:
  - Update to 0.2.14
  
  PR:             127955
  Submitted by:   "Joseph S. Atkinson" <jsa@wickedmachine.net>
  
  Revision  Changes    Path
  1.13      +5 -3      ports/audio/exaile/Makefile
  1.8       +3 -3      ports/audio/exaile/distinfo
  1.7       +17 -8     ports/audio/exaile/pkg-plist
_______________________________________________
cvs-all@freebsd.org mailing list
http://lists.freebsd.org/mailman/listinfo/cvs-all
To unsubscribe, send any mail to "cvs-all-unsubscribe@freebsd.org"